#main { width: 100%; }
.com-all {
padding-left: 20px;
padding-right: 20px;
}
#main .plug-parts-all {
padding-left: 20px;
padding-right: 20px;
}
#main .plug-parts .body table {margin: 0 auto 0 auto;}
#main .plug-parts .body .cell-left {padding: 2px 4px 2px 0;}
#main .plug-parts .body .cell-right {padding: 2px 0 2px 0;}
#main .plug-parts .body .cell-one {text-align: right; padding: 2px 0 2px 0;}
#main .plug-parts .body img { vertical-align: middle; margin-right: 2px; }
#main .plug-parts .body p { padding: 2px; }
#main .plug-parts .body label { margin-right: 5px; }
#main .plug-parts .body .labelradio { margin-left: 2px; }
#main .plug-parts .body .labelcheckbox { margin-left: 2px; }
#main .plug-parts .body .input-m-ja { width: 394px; ime-mode: active; }
#main .plug-parts .body .input-s-ja { width: 80px; ime-mode: active; }
#main .plug-parts .body .input-s-en { width: 80px; ime-mode: inactive; }
#main .plug-parts .body .input-m-en { width: 394px; ime-mode: inactive; }
#main .plug-parts .body .input-up { width: 394px; }
#main .plug-parts .body .textarea-m { width:552px; height:157px;}
#main .plug-parts .body .cell-one label { margin-left: 10px; margin-right: 1px; }
#main .plug-parts .body .cell-one .radio { border: none; background: none; }
#main .plug-parts .body .cell-one .labelradio-head { margin-left: 10px; margin-right: 1px; }
#main .plug-parts .body .cell-one .labelradio { margin-left: 2px; margin-right: 0; }
#main .plug-parts .body .cell-one .checkbox { margin-left: 10px; margin-right: 0; }
#main .plug-parts .body .cell-one .labelcheckbox { margin-left: 0; margin-right: 3px; }
.com-box .body ul {
margin-left:0;
}
.com-box .body ul li,.com-box .body-foot-none ul li {
list-style-type:none; float:left; margin-right:0.6em;
}
.pict { margin-left:6px; margin-right:6px; }
.pict {padding: 6px 6px 30px 6px; border-top:1px solid #DDDDDD; border-right:1px solid #A7A7A7; border-bottom:1px solid #A7A7A7; border-left:1px solid #DDDDDD; background:#F3F3F3;}
#navi-box {
padding: 8px 20px 8px 20px;
}
